## sylpheed 3.0.2

=== debian/changelog ===
sylpheed (3.0.2-1ubuntu1) lucid; urgency=low

  * Merge from Debian.
  * Ubuntu remaining changes:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 13 Apr 2010 23:12:03 +0200

sylpheed (3.0.2-1) unstable; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/patches/*.diff
  - Regenerated patches and documented following DEP3

 -- Ricardo Mones <mones@debian.org>  Sat, 10 Apr 2010 18:50:33 +0200

sylpheed (3.0.1-1) unstable; urgency=low

  * New upstream release

 -- Ricardo Mones <mones@debian.org>  Sun, 21 Mar 2010 11:10:31 +0100

sylpheed (3.0.0-1) unstable; urgency=low

  * New upstream release

 -- Ricardo Mones <mones@debian.org>  Fri, 26 Feb 2010 00:54:02 +0100

sylpheed (3.0.0~rc0-1) unstable; urgency=low

  * New upstream release (development)

 -- Ricardo Mones <mones@debian.org>  Fri, 19 Feb 2010 10:23:15 +0100

sylpheed (3.0.0~beta8-2) unstable; urgency=low

  * New upstream release (development)
  * debian/control
  - Added libdbus-glib-1-dev to build-depends (Closes: #565535)

 -- Ricardo Mones <mones@debian.org>  Sun, 14 Feb 2010 17:13:55 +0100

sylpheed (3.0.0~beta7-1) unstable; urgency=low

  * New upstream release (development)
  * debian/control
  - Bumped Standards-Version to 3.8.4 (no other changes required)
  * patches/07escape_from_at_the_beginning.diff
  - New patch to escape lines beginning with From (Closes: #485855)
    Thanks to Darren Salt and Francesco Poli for the contribution.

 -- Ricardo Mones <mones@debian.org>  Mon, 01 Feb 2010 18:54:20 +0100

sylpheed (3.0.0~beta6-1) unstable; urgency=low

  * New upstream release (development)
  * debian/control
  - Removed metamail recommend (Closes: #562219)

 -- Ricardo Mones <mones@debian.org>  Thu, 14 Jan 2010 19:21:40 +0100

sylpheed (3.0.0~beta4-1) unstable; urgency=low

  * New upstream release (development)
  * debian/control
  - Point Homepage to the English version of the site

 -- Ricardo Mones <mones@debian.org>  Thu, 17 Dec 2009 17:21:38 +0100

sylpheed (3.0.0~beta3+svn2374-1) experimental; urgency=low

  * Latest subversion upload (Closes: #355192)

 -- Ricardo Mones <mones@debian.org>  Tue, 08 Dec 2009 13:03:21 +0100

sylpheed (3.0.0~beta3-1) unstable; urgency=low

  * New upstream release (development)
  * debian/patches/*.diff
  - Add brief comments to existing patches

 -- Ricardo Mones <mones@debian.org>  Fri, 04 Dec 2009 00:54:23 +0100

sylpheed (2.7.1-2) unstable; urgency=low

  * debian/control
  - Fixed -i18n section to localization
  - Updated Standards-Version to 3.8.3, no other changes
  - Fixed required version of debhelper as suggested by lintian
  - Use libreadline6-dev now we have it in unstable (thanks doko)
  * README.source
  - Added file pointing out quilt usage

 -- Ricardo Mones <mones@debian.org>  Sat, 10 Oct 2009 11:43:28 +0200

sylpheed (2.7.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules, debian/sylpheed*
  - Repackaged using debhelper sequencer
  * debian/control
  - Build-Depends: added quilt for patching, removed cdbs
  - Bumped Standards-Version to 3.8.2, compat level 7
  * debian/copyright
  - Simplified accordingly current DEP5 (allows removal of old 
    lintian override for OpenSSL exception)
  * debian/sylpheed.lintian-overrides
  - Silence warnings for the new private shared libraries which
    are not designed to be in a development package but for
    being used by the host binary and (future) plugins
  * debian/README.Debian
  - Add a note about managing the new "auto update check" option

 -- Ricardo Mones <mones@debian.org>  Thu, 13 Aug 2009 22:23:19 +0200

sylpheed (2.6.0-3) unstable; urgency=low

  * debian/control
  - Added ca-certificates to recomends. This prevents asking for
    acepting server certificates indefinitely, reported in ML:
    http://www.tmtm.org/cgi-bin/w3ml/sylpheed/msg/32944
  - Make package lintian clean: updated Standards-Version (no
    other changes required), added misc:Depends to all packages,
    set -dbg package section to debug
  * debian/copyright
  - Update year to current

 -- Ricardo Mones <mones@debian.org>  Fri, 01 May 2009 17:34:21 +0200

sylpheed (2.6.0-2) unstable; urgency=low

  * Upload to unstable (Closes: #326073, #499306, #507977)
  * debian/control
  - Improve debugging package description

 -- Ricardo Mones <mones@debian.org>  Sun, 01 Mar 2009 19:09:52 +0100

sylpheed (2.6.0-1) experimental; urgency=low

  * New upstream release
  * debian/control
  - Suggest a couple of bayesian filters (Closes: #507977)

 -- Ricardo Mones <mones@debian.org>  Thu, 25 Dec 2008 02:12:19 +0100

sylpheed (2.6.0~rc0-1) experimental; urgency=low

  * New upstream release (development)
  * debian/get-version.sh, debian/watch
  - Reflect upstream usage for first rc tarball's names

 -- Ricardo Mones <mones@debian.org>  Sun, 07 Dec 2008 12:31:24 +0100

sylpheed (2.6.0~beta2-1) experimental; urgency=low

  * New upstream release (development)
  * debian/README.Debian
  - Reorganised a bit and added explanation and references for 
    encoding issues when using a external editor (Closes: #326073)
  * debian/control
  - Suggest claws-mail-tools instead recommending (Closes: #499306)

 -- Ricardo Mones <mones@debian.org>  Mon, 17 Nov 2008 14:00:51 +0100

sylpheed (2.6.0~beta1-1) experimental; urgency=low

  * New upstream release (development)
  * debian/control
  - Add Build-Depends for new Enchant support, removed for aspell
  * debian/patches/01configure_aspell_lib.diff, 
    debian/patches/01configure_in_aspell_check.diff
  - Removed as they're no longer needed

 -- Ricardo Mones <mones@debian.org>  Tue, 30 Sep 2008 12:59:10 +0200

sylpheed (2.5.0-2) unstable; urgency=low

  * debian/control
  - Added new sylpheed-dbg package for helping debugging

 -- Ricardo Mones <mones@debian.org>  Thu, 24 Jul 2008 08:50:28 +0200

sylpheed (2.5.0-1) unstable; urgency=low

  * New upstream release

