=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gpgme \
		--enable-ssl \
		--enable-jpilot \
		--enable-ldap \
		--enable-jconv \
		--enable-ipv6 \
		--enable-gtkspell \
		--enable-oniguruma \
		--with-manualdir=/usr/share/doc/sylpheed-doc/manual \
		--with-faqdir=/usr/share/doc/sylpheed-doc/FAQ \
		--disable-updatecheck

override_dh_strip:
	dh_strip --dbg-package=sylpheed-dbg
