## sylpheed 3.1.0~beta2

=== debian/changelog ===
sylpheed (3.1.0~beta2-1ubuntu1) maverick; urgency=low

  * Sync from Debian experimental.
  * Ubuntu remaining changes:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 18 Jul 2010 20:49:02 +0200

sylpheed (3.1.0~beta2-1) experimental; urgency=low

  * New upstream beta release
  * debian/control
  - Bumped Standards-Version (no other changes required)

 -- Ricardo Mones <mones@debian.org>  Sat, 17 Jul 2010 12:02:11 +0200

sylpheed (3.1.0~beta1-1) experimental; urgency=low

  * New upstream beta release
  * debian/patches/01default_browser_and_spool.diff
  - Split from 03, updated to reflect new upstream defaults
  * debian/patches/03free_browsers_and_x_terminal_emulator.diff
  - Added more browsers: iceweasel, epiphany-browser, midori and arora
  * debian/patches/06ldap_deprecated.diff
  - Removed, included upstream
  * debian/patches/series, debian/patches/*.diff
  - Updated series, regenerated all remaining patches
  * debian/copyright
  - Updated date ranges
  * debian/README.source
  - Removed, not needed anymore

 -- Ricardo Mones <mones@debian.org>  Sun, 20 Jun 2010 19:23:18 +0200
