## sylpheed 3.1.0~beta6

=== debian/changelog ===
sylpheed (3.1.0~beta6-1ubuntu1) natty; urgency=low

  * Merge from Debian experimental.
  * Ubuntu remaining changes:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.
   - 08fix_DSO_linking.diff: New patch to fix DSO linking with enchant.

 -- Julien Lavergne <gilir@ubuntu.com>  Fri, 07 Jan 2011 18:57:04 +0100

sylpheed (3.1.0~beta6-1) experimental; urgency=low

  * New upstream beta release
  * debian/patches/08fix_plugin_h.diff
  - Patch removed, already incorporated upstream
  * debian/patches/04address_book.diff
  - Regenerated patch to cope with upstream changes

 -- Ricardo Mones <mones@debian.org>  Sat, 25 Dec 2010 12:51:09 +0100

sylpheed (3.1.0~beta4-1) experimental; urgency=low

  * New upstream beta release
  * debian/patches/08fix_plugin_h.diff
  - Small patch to fix typo in plugin.h declaration

 -- Ricardo Mones <mones@debian.org>  Thu, 09 Dec 2010 01:27:43 +0100

sylpheed (3.1.0~beta3-1) experimental; urgency=low

  * New upstream beta release
  * debian/control
  - Bumped Standards-Version to 3.9.1 (no other changes)
  - Updated -i18n description to add existing Belarusian locale
  * debian/sylpheed.install
  - Install only libraries in main package, not plugins
  * debian/control, debian/rules, debian/sylpheed-plugins.*
  - Added new sylpheed-plugins package with attachment_tool plugin
  * debian/sylpheed.1
  - Updated list of options and obsolete email address

 -- Ricardo Mones <mones@debian.org>  Tue, 31 Aug 2010 23:18:14 +0200
