## sylpheed 3.1.0~beta7

=== debian/changelog ===
sylpheed (3.1.0~beta7-1ubuntu2) natty; urgency=low

  * 09register_mailto_mime.diff: Pass mailto: URL to sylpheed executable

 -- Laurent Bigonville <bigon@ubuntu.com>  Sun, 30 Jan 2011 19:09:04 +0100

sylpheed (3.1.0~beta7-1ubuntu1) natty; urgency=low

  * Merge from Debian experimental.
  * Ubuntu remaining changes:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.
   - 08fix_DSO_linking.diff: New patch to fix DSO linking with enchant.
   - 09register_mailto_mime.diff: Register mailto mime type (LP: #703827).

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 23 Jan 2011 23:39:35 +0100

sylpheed (3.1.0~beta7-1) experimental; urgency=low

  * New upstream beta release

 -- Ricardo Mones <mones@debian.org>  Sat, 22 Jan 2011 12:35:12 +0100

sylpheed (3.1.0~beta6-1ubuntu2) natty; urgency=low

  * 09register_mailto_mime.diff: Register mailto mime type (LP: #703827)

 -- Laurent Bigonville <bigon@ubuntu.com>  Mon, 17 Jan 2011 19:42:31 +0100
