=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libssl-dev, libpisock-dev, libldap2-dev, flex | flex-old, bison, gettext, 
  libreadline6-dev, libgtkspell-dev (>= 2.0), libonig-dev,
  libenchant-dev, libdbus-glib-1-dev
-Standards-Version: 3.9.0
+Standards-Version: 3.9.1
 Homepage: http://sylpheed.sraoss.jp/en/
 
 Package: sylpheed
@@ -56,18 +56,25 @@
  This package provides support for non-English interfaces in the Sylpheed
  mail client.
  Current supported locales are:
-  bg (Bulgarian)          cs (Czech)
-  da (Danish)             de (German)                   
-  el (Greek)              es (Spanish)
-  et (Estonian)           fr (French)
-  gl (Galician)           hr (Croatian)
-  hu (Hungarian)          it (Italian)
-  ja (Japanese)           ko (Korean)
-  lt (Lithuanian)         nl (Dutch)                    
-  pl (Polish)             pt_BR (Brazilian Portuguese)
-  ro (Romanian)           ru (Russian)
-  sk (Slovak)             sl (Slovenian)
-  sr (Serbian)            sv (Swedish)
-  tr (Turkish)            uk (Ukrainian)
-  vi (Vietnamese)         zh_CN (Chinese)
-  zh_TW.Big5 (Taiwanese)
+  be (Belarusian)              bg (Bulgarian)      cs (Czech)
+  da (Danish)                  de (German)         el (Greek)
+  es (Spanish)                 et (Estonian)       fr (French)
+  gl (Galician)                hr (Croatian)       hu (Hungarian)
+  it (Italian)                 ja (Japanese)       ko (Korean)
+  lt (Lithuanian)              nl (Dutch)          pl (Polish)
+  pt_BR (Brazilian Portuguese) ro (Romanian)       ru (Russian)
+  sk (Slovak)                  sl (Slovenian)      sr (Serbian)
+  sv (Swedish)                 tr (Turkish)        uk (Ukrainian)
+  vi (Vietnamese)              zh_CN (Chinese)     zh_TW.Big5 (Taiwanese)
+
+Package: sylpheed-plugins
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}, sylpheed (= ${binary:Version})
+Description: Loadable modules for extending Sylpheed features
+ This package comprises all loadable plugins which are included
+ with Sylpheed sources. Plugins extend Sylpheed by providing new
+ features and/or capabilities not present in core application.
+ .
+ Currently only the unique existing plugin is included:
+  Attachment Tool: a plugin for dealing with attachments in messages.
+
