=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,11 @@
 		--with-faqdir=/usr/share/doc/sylpheed-doc/FAQ \
 		--disable-updatecheck
 
+override_dh_auto_install:
+	dh_auto_install
+	$(MAKE) -C plugin/attachment_tool \
+		DESTDIR=$(CURDIR)/debian/tmp install-plugin
+ 
 override_dh_strip:
 	dh_strip --dbg-package=sylpheed-dbg
