## sylpheed 3.1.0

=== debian/changelog ===
sylpheed (3.1.0-1ubuntu1) natty; urgency=low

  * Merge from Debian unstable.
  * Ubuntu remaining changes:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.
   - 08fix_DSO_linking.diff: Fix DSO linking with enchant.
  * Changes dropped :
   - 09register_mailto_mime.diff: Replaced by Debian patch
     08x_scheme_handler_and_es_comment.diff (LP: #703827).

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 10 Feb 2011 19:07:42 +0100

sylpheed (3.1.0-1) unstable; urgency=low

  * New upstream release (Closes: #567425)
  * debian/patches/08x_scheme_handler_and_es_comment.diff
  - Regenerated for this version because of upstream changes

 -- Ricardo Mones <mones@debian.org>  Mon, 07 Feb 2011 00:35:26 +0100

sylpheed (3.1.0~rc0-1) experimental; urgency=low

  * New upstream release candidate
  * debian/patches/08x_scheme_handler_and_es_comment.diff
  - Add x-scheme-handler (Closes: #610343) and Spanish comment

 -- Ricardo Mones <mones@debian.org>  Sun, 30 Jan 2011 22:12:32 +0100
