## sylpheed 3.1.1

=== debian/changelog ===
sylpheed (3.1.1-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.
  * Ubuntu remaining changes:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.
  * Changes dropped :
   - 08fix_DSO_linking.diff: merged in Debian.

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 16 May 2011 23:01:42 +0200

sylpheed (3.1.1-1) unstable; urgency=low

  * New upstream release
  - Fixes crash updating summary view while receiving (Closes: #611855)
  - Fixes undefined symbol reference with newer gcc by including required
    libraries when building (Closes: #622580, #556480)
  * debian/copyright
  - Update format and review file stanzas to follow DEP5
  * debian/patches/01default_browser_and_spool.diff
  - Regenerated to cope with upstream modifications in libsylph/defs.h

 -- Ricardo Mones <mones@debian.org>  Mon, 09 May 2011 01:50:45 +0200
