## sylpheed 3.2.0~beta1

=== debian/changelog ===
sylpheed (3.2.0~beta1-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.
  * Ubuntu remaining changes:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam. 

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 09 Jul 2011 11:35:35 +0200

sylpheed (3.2.0~beta1-1) unstable; urgency=low

  * New upstream beta release
  - Fixes "'queue' deletion corrupts header of 'trash' copy" (Closes: #493546)
  * debian/control
  - Updated Standards-Version to 3.9.2 (no other changes required)

 -- Ricardo Mones <mones@debian.org>  Sun, 03 Jul 2011 02:17:57 +0200
