=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  libssl-dev, libpisock-dev, libldap2-dev, flex | flex-old, bison, gettext, 
  libreadline6-dev, libgtkspell-dev (>= 2.0), libonig-dev,
  libenchant-dev, libdbus-glib-1-dev
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://sylpheed.sraoss.jp/en/
 
 Package: sylpheed
