=== debian/rules ===
--- 
+++ 
@@ -13,9 +13,9 @@
 		--enable-ipv6 \
 		--enable-gtkspell \
 		--enable-oniguruma \
+		--disable-updatecheck \
 		--with-manualdir=/usr/share/doc/sylpheed-doc/manual \
-		--with-faqdir=/usr/share/doc/sylpheed-doc/FAQ \
-		--disable-updatecheck
+		--with-faqdir=/usr/share/doc/sylpheed-doc/FAQ
 
 override_dh_auto_install:
 	dh_auto_install
