## sylpheed 3.2.0~beta3

=== debian/changelog ===
sylpheed (3.2.0~beta3-1) unstable; urgency=low

  * New upstream beta release
  * debian/control
  - Development moved to git.debian.org: added Vcs-* headers

 -- Ricardo Mones <mones@debian.org>  Thu, 08 Sep 2011 14:51:53 +0200

sylpheed (3.2.0~beta2-1) unstable; urgency=low

  * New upstream beta release
  - Uses GTK+ theme for attachment buttons (Closes: #633642)
  - Labels 'Up'/'Down' removed in filter preferences (Closes: #551105)
  * debian/rules
  - Remove unneeded *.la files (Closes: #633193)

 -- Ricardo Mones <mones@debian.org>  Sat, 13 Aug 2011 12:04:19 +0200
