=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sylpheed
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libcompfaceg1-dev,
  libglib2.0-dev, libgtk2.0-dev, libpng12-dev, libgpgme11-dev (>= 1.0.0), 
@@ -11,6 +10,8 @@
  libenchant-dev, libdbus-glib-1-dev
 Standards-Version: 3.9.2
 Homepage: http://sylpheed.sraoss.jp/en/
+Vcs-Git: git://git.debian.org/git/users/mones/sylpheed.git
+Vcs-Browser: http://git.debian.org/?p=users/mones/sylpheed.git
 
 Package: sylpheed
 Architecture: any
