## sylpheed 3.2.0~beta4

=== debian/changelog ===
sylpheed (3.2.0~beta4-1) unstable; urgency=low

  * New upstream beta release
  * debian/copyright
  - Remove commas from file lists and move all licenses to their
    own standalone paragraph (thanks lintian)
  * debian/control
  - Replace conflicts with breaks

 -- Ricardo Mones <mones@debian.org>  Sat, 03 Dec 2011 22:28:08 +0100
