=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Suggests: jpilot, sylpheed-doc (>= 20020420-3), claws-mail-tools, bogofilter, 
  bsfilter
 Provides: mail-reader, news-reader
-Conflicts: sylpheed-doc (<= 20020420-2)
+Breaks: sylpheed-doc (<= 20020420-2)
 Description: Light weight e-mail client with GTK+
  Sylpheed is an e-mail client which aims for:
   * Quick response 
@@ -52,7 +52,7 @@
 Section: localization
 Depends: ${misc:Depends}, sylpheed (>= ${binary:Version})
 Replaces: sylpheed (<< 0.9.12-2)
-Conflicts: sylpheed (<< 0.9.12-2)
+Breaks: sylpheed (<< 0.9.12-2)
 Description: Locale data for Sylpheed (i18n support)
  This package provides support for non-English interfaces in the Sylpheed
  mail client.
