=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 		--enable-ipv6 \
 		--enable-gtkspell \
 		--enable-oniguruma \
-		--disable-updatecheck \
 		--with-manualdir=/usr/share/doc/sylpheed-doc/manual \
 		--with-faqdir=/usr/share/doc/sylpheed-doc/FAQ
 
@@ -21,6 +20,7 @@
 	dh_auto_install
 	$(MAKE) -C plugin/attachment_tool \
 		DESTDIR=$(CURDIR)/debian/tmp install-plugin
+	rm -f $(CURDIR)/debian/tmp/usr/lib/*.la
  
 override_dh_strip:
 	dh_strip --dbg-package=sylpheed-dbg
