## sylpheed 3.2.0~beta5

=== debian/changelog ===
sylpheed (3.2.0~beta5-1ubuntu1) precise; urgency=low

  * Merge from Debian testing.  Remaining changes:
   - debian/rules: Add --disable-updatecheck flag to disable update check and remove its
     spam.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Mon, 09 Jan 2012 03:09:51 +0700

sylpheed (3.2.0~beta5-1) unstable; urgency=low

  * New upstream beta release
  * debian/patches/09fix_pointer_cast_size_mismatch.diff
  - Fix a couple of warnings (thanks buildlogcheck)

 -- Ricardo Mones <mones@debian.org>  Thu, 29 Dec 2011 00:25:28 +0100

sylpheed (3.2.0~beta4-1ubuntu1) precise; urgency=low

  * Merge from Debian unstable.
  * Ubuntu remaining changes:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 04 Dec 2011 13:27:37 +0100

sylpheed (3.2.0~beta3-0ubuntu1) oneiric; urgency=low

  * New upstream bugfixes release. 

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 08 Sep 2011 21:42:29 +0200

sylpheed (3.2.0~beta2-1ubuntu1) oneiric; urgency=low

  * Merge from Debian unstable.
  * Ubuntu remaining changes:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 18 Aug 2011 19:02:15 +0200
