=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: sylpheed
 Section: mail
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libcompfaceg1-dev,
  libglib2.0-dev, libgtk2.0-dev, libpng12-dev, libgpgme11-dev (>= 1.0.0),
