## sylpheed 3.2.0~beta6

=== debian/changelog ===
sylpheed (3.2.0~beta6-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Add --disable-updatecheck flag to disable update check and
      remove its spam.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Sun, 06 May 2012 14:41:59 +0700

sylpheed (3.2.0~beta6-1) unstable; urgency=low

  * New upstream beta release
  * debian/control
  - Build-Depends: change libpng12-dev to libpng-dev (Closes: #662517)
  - Standards-Version: set to 3.9.3 (no other changes)
  * debian/copyright
  - Update format URL to comply with new policy; bump year
  - Remove useless Copyright from header; add author to Upstream-Contact 

 -- Ricardo Mones <mones@debian.org>  Mon, 05 Mar 2012 12:11:40 +0100
