=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
 XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), libcompfaceg1-dev,
- libglib2.0-dev, libgtk2.0-dev, libpng12-dev, libgpgme11-dev (>= 1.0.0), 
+ libglib2.0-dev, libgtk2.0-dev, libpng-dev, libgpgme11-dev (>= 1.0.0), 
  libssl-dev, libpisock-dev, libldap2-dev, flex | flex-old, bison, gettext, 
  libreadline6-dev, libgtkspell-dev (>= 2.0), libonig-dev,
  libenchant-dev, libdbus-glib-1-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://sylpheed.sraoss.jp/en/
 Vcs-Git: git://git.debian.org/git/users/mones/sylpheed.git
 Vcs-Browser: http://git.debian.org/?p=users/mones/sylpheed.git
