## sylpheed 3.2.0~beta8

=== debian/changelog ===
sylpheed (3.2.0~beta8-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules: Add --disable-updatecheck flag to disable update check and
      remove its spam.
  * Convert upstream translation changes to a patch to prevent debuild
    complaining during build.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 15 Jun 2012 20:27:46 +0530

sylpheed (3.2.0~beta8-1) unstable; urgency=low

  * New upstream beta release
  * debian/patches/09fix_pointer_cast_size_mismatch.diff
  - Removed, applied upstream
  * debian/control
  - Add curl to suggested packages (used by update checking)

 -- Ricardo Mones <mones@debian.org>  Thu, 07 Jun 2012 14:49:51 +0200

sylpheed (3.2.0~beta7-1) unstable; urgency=low

  * New upstream beta release
  - Includes corrected Glib includes (Closes: #665614)
  * debian/README.Debian
  - Add details about supported mbox format (Closes: #295435)
  * debian/compat, debian/control
  - Upgrade compatibility level to 9
  - Add Pre-Depends on ${misc:Pre-Depends} and multiarch-support 
    to packages containing shared libs
  - Remove Breaks/Replaces: conflicting versions are behind oldstable
  * debian/sylpheed.install, debian/sylpheed-plugins.install
  - Support multiarch triplets for files under usr/lib/
  * debian/rules
  - Use $(DEB_HOST_MULTIARCH) to set plugin directory
  * debian/patches/09fix_pointer_cast_size_mismatch.diff
  - Updated to use Glib macros as suggested by upstream

 -- Ricardo Mones <mones@debian.org>  Sun, 15 Apr 2012 01:14:52 +0200
