=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), libcompfaceg1-dev,
+Build-Depends: debhelper (>= 9), libcompfaceg1-dev,
  libglib2.0-dev, libgtk2.0-dev, libpng-dev, libgpgme11-dev (>= 1.0.0), 
  libssl-dev, libpisock-dev, libldap2-dev, flex | flex-old, bison, gettext, 
  libreadline6-dev, libgtkspell-dev (>= 2.0), libonig-dev,
@@ -16,14 +16,14 @@
 
 Package: sylpheed
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}, multiarch-support
+Depends: ${shlibs:Depends}, ${misc:Depends} 
 Recommends: sylpheed-i18n, xfonts-100dpi | xfonts-75dpi |
  xfonts-100dpi-transcoded | xfonts-75dpi-transcoded, aspell-en | 
  aspell-dictionary, ca-certificates
 Suggests: jpilot, sylpheed-doc (>= 20020420-3), claws-mail-tools, bogofilter, 
- bsfilter
+ bsfilter, curl
 Provides: mail-reader, news-reader
-Breaks: sylpheed-doc (<= 20020420-2)
 Description: Light weight e-mail client with GTK+
  Sylpheed is an e-mail client which aims for:
   * Quick response 
@@ -52,8 +52,6 @@
 Architecture: all
 Section: localization
 Depends: ${misc:Depends}, sylpheed (>= ${binary:Version})
-Replaces: sylpheed (<< 0.9.12-2)
-Breaks: sylpheed (<< 0.9.12-2)
 Description: Locale data for Sylpheed (i18n support)
  This package provides support for non-English interfaces in the Sylpheed
  mail client.
@@ -71,6 +69,7 @@
 
 Package: sylpheed-plugins
 Architecture: any
+Pre-Depends: ${misc:Pre-Depends}, multiarch-support
 Depends: ${shlibs:Depends}, ${misc:Depends}, sylpheed (= ${binary:Version})
 Description: Loadable modules for extending Sylpheed features
  This package comprises all loadable plugins which are included
