=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
 	dh $@
@@ -13,6 +15,8 @@
 		--enable-ipv6 \
 		--enable-gtkspell \
 		--enable-oniguruma \
+		--disable-updatecheck \
+		--with-plugindir=/usr/lib/$(DEB_HOST_MULTIARCH)/sylpheed/plugins
 		--with-manualdir=/usr/share/doc/sylpheed-doc/manual \
 		--with-faqdir=/usr/share/doc/sylpheed-doc/FAQ
 
@@ -20,7 +24,7 @@
 	dh_auto_install
 	$(MAKE) -C plugin/attachment_tool \
 		DESTDIR=$(CURDIR)/debian/tmp install-plugin
-	rm -f $(CURDIR)/debian/tmp/usr/lib/*.la
+	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
  
 override_dh_strip:
 	dh_strip --dbg-package=sylpheed-dbg
