## sylpheed 3.2.0~rc0

=== debian/changelog ===
sylpheed (3.2.0~rc0-1ubuntu1) quantal; urgency=low

  * Resynchronize with Debian. Remaining change:
    - debian/rules: --disable-updatecheck

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 25 Jun 2012 15:41:34 -0400

sylpheed (3.2.0~rc0-1) unstable; urgency=low

  * New upstream candidate release

 -- Ricardo Mones <mones@debian.org>  Mon, 25 Jun 2012 11:59:25 +0200

sylpheed (3.2.0~beta9-1) unstable; urgency=medium

  * New upstream beta release
  * debian/patches/90fix_ftbfs_hurd_i386.diff
  - Added to fix FTBFS in hurd-i386 due to rpath, original patch
    by Samuel Thibault (Closes: #677351)
  - Urgency set to medium because of important severity bug
  * debian/sylpheed.docs.in, debian/create-docs-sh
  - Removed leftovers from pre-dh packaging
  * debian/sylpheed.docs
  - Added historical NEWS files

 -- Ricardo Mones <mones@debian.org>  Mon, 18 Jun 2012 22:39:57 +0200
