=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
+		--disable-updatecheck \
 		--enable-gpgme \
 		--enable-ssl \
 		--enable-jpilot \
@@ -15,7 +16,6 @@
 		--enable-ipv6 \
 		--enable-gtkspell \
 		--enable-oniguruma \
-		--disable-updatecheck \
 		--with-plugindir=/usr/lib/$(DEB_HOST_MULTIARCH)/sylpheed/plugins
 		--with-manualdir=/usr/share/doc/sylpheed-doc/manual \
 		--with-faqdir=/usr/share/doc/sylpheed-doc/FAQ
