## sylpheed 3.2.0

=== debian/changelog ===
sylpheed (3.2.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules
  - Enable parallel building
  - Fix missing new line escape in override_dh_auto_configure

 -- Ricardo Mones <mones@debian.org>  Fri, 29 Jun 2012 10:15:36 +0200
