=== debian/rules ===
--- 
+++ 
@@ -3,11 +3,10 @@
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--disable-updatecheck \
 		--enable-gpgme \
 		--enable-ssl \
 		--enable-jpilot \
@@ -16,7 +15,7 @@
 		--enable-ipv6 \
 		--enable-gtkspell \
 		--enable-oniguruma \
-		--with-plugindir=/usr/lib/$(DEB_HOST_MULTIARCH)/sylpheed/plugins
+		--with-plugindir=/usr/lib/$(DEB_HOST_MULTIARCH)/sylpheed/plugins \
 		--with-manualdir=/usr/share/doc/sylpheed-doc/manual \
 		--with-faqdir=/usr/share/doc/sylpheed-doc/FAQ
