## sylpheed 3.3.0

=== debian/changelog ===
sylpheed (3.3.0-1ubuntu1) raring; urgency=low

  * Merge with Debian unstable. Ubuntu remaining changes:
  * debian/rules:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.
  * debian/patches:
   - 10use-panel-icon.patch : Enable specific panel icon from the icon theme
     if available (LP: #1023484).
   - 11use-theme-icon-for-win.patch: Use theme icon if available in the theme.
  * debian/sylpheed.links
   - Add links for the shipped icons in hicolor directory, so the fallback
     icons are not the broken one.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 29 Dec 2012 14:51:05 +0100

sylpheed (3.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/rules
  - Enable hardening flags (Closes: #678114) thanks to Hideki Yamane.

 -- Ricardo Mones <mones@debian.org>  Wed, 14 Nov 2012 10:19:02 +0100

sylpheed (3.3.0~rc0-1) experimental; urgency=low

  * New upstream development release

 -- Ricardo Mones <mones@debian.org>  Mon, 05 Nov 2012 12:43:36 +0100

sylpheed (3.3.0~beta2-1) experimental; urgency=low

  * New upstream development release
  * debian/patches/08x_scheme_handler_and_es_comment.diff
  - Removed, scheme handler already upstream
  * debian/patches/09_exec_param_and_es_comment.diff
  - Added with remaining changes

 -- Ricardo Mones <mones@debian.org>  Mon, 01 Oct 2012 02:26:26 +0200

sylpheed (3.3.0~beta1-1) experimental; urgency=low

  * New upstream development release

 -- Ricardo Mones <mones@debian.org>  Wed, 01 Aug 2012 00:29:35 +0200

sylpheed (3.2.0-1ubuntu4) quantal; urgency=low

  * debian/sylpheed.links
   - Add links for the shipped icons in hicolor directory, so the fallback
     icons are not the broken one.

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 08 Sep 2012 14:22:45 +0200

sylpheed (3.2.0-1ubuntu3) quantal; urgency=low

  * debian/patches:
   - 11use-theme-icon-for-win.patch: Use theme icon if available in the theme.

 -- Julien Lavergne <gilir@ubuntu.com>  Tue, 28 Aug 2012 22:34:25 +0200

sylpheed (3.2.0-1ubuntu2) quantal; urgency=low

  * debian/patches:
   - 10use-panel-icon.patch : Enable specific panel icon from the icon theme
     if available (LP: #1023484).

 -- Julien Lavergne <gilir@ubuntu.com>  Mon, 20 Aug 2012 22:36:42 +0200

sylpheed (3.2.0-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining change:
    - debian/rules: --disable-updatecheck

 -- Logan Rosen <logatronico@gmail.com>  Wed, 11 Jul 2012 12:23:31 -0400
