=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
 
 %:
@@ -15,6 +16,7 @@
 		--enable-ipv6 \
 		--enable-gtkspell \
 		--enable-oniguruma \
+		--disable-updatecheck \
 		--with-plugindir=/usr/lib/$(DEB_HOST_MULTIARCH)/sylpheed/plugins \
 		--with-manualdir=/usr/share/doc/sylpheed-doc/manual \
 		--with-faqdir=/usr/share/doc/sylpheed-doc/FAQ
