## sylpheed 3.4.0~beta4

=== debian/changelog ===
sylpheed (3.4.0~beta4-1ubuntu1) saucy; urgency=low

  * Merge with Debian unstable. Ubuntu remaining changes:
  * debian/rules:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.
  * debian/patches:
   - 10use-panel-icon.patch : Enable specific panel icon from the icon theme
     if available (LP: #1023484).
   - 11use-theme-icon-for-win.patch: Use theme icon if available in the theme.
  * debian/sylpheed.links
   - Add links for the shipped icons in hicolor directory, so the fallback
     icons are not the broken one.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 30 Jun 2013 19:29:17 +0200

sylpheed (3.4.0~beta4-1) unstable; urgency=low

  * New upstream development release
  * debian/patches/90fix_ftbfs_hurd_i386.diff
  - Update patch to cope with configure changes

 -- Ricardo Mones <mones@debian.org>  Wed, 29 May 2013 12:53:35 +0200

sylpheed (3.4.0~beta3-1) experimental; urgency=low

  * New upstream development release

 -- Ricardo Mones <mones@debian.org>  Tue, 02 Apr 2013 00:11:45 +0200

sylpheed (3.4.0~beta2-1) experimental; urgency=low

  * New upstream development release

 -- Ricardo Mones <mones@debian.org>  Sun, 17 Feb 2013 16:24:52 +0100

sylpheed (3.4.0~beta1-1) experimental; urgency=low

  * New upstream development release
  * debian/sylpheed.pod, debian/rules, debian/clean
  - Update manpage and rewritten into pod format.
  * debian/sylpheed.1
  - Removed, generated from pod file now.

 -- Ricardo Mones <mones@debian.org>  Sun, 03 Feb 2013 16:56:50 +0100
