## sylpheed 3.4.0~beta5

=== debian/changelog ===
sylpheed (3.4.0~beta5-1ubuntu1) saucy; urgency=low

  * New upstream release.

 -- Julien Lavergne <gilir@ubuntu.com>  Wed, 28 Aug 2013 22:38:31 +0200
