=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all,-pie
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
+VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p' | sed 's,~,,')
 
 %:
 	dh $@ --parallel
@@ -26,6 +27,8 @@
 	$(MAKE) -C plugin/attachment_tool \
 		DESTDIR=$(CURDIR)/debian/tmp install-plugin
 	rm -f $(CURDIR)/debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
+	pod2man --release $(VERSION) -c 'User Manuals' \
+		debian/sylpheed.pod > debian/sylpheed.1
  
 override_dh_strip:
 	dh_strip --dbg-package=sylpheed-dbg
