## sylpheed 3.4.0~beta7

=== debian/changelog ===
sylpheed (3.4.0~beta7-1ubuntu1) trusty; urgency=low

  * Merge with Debian unstable. Ubuntu remaining changes:
  * debian/rules:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.
   - Use dh-autoreconf, resolving FTBFS on ppc64el.
  * debian/control:
   - Build-depends on dh-autoreconf.
  * debian/patches:
   - 10use-panel-icon.patch : Enable specific panel icon from the icon theme
     if available (LP: #1023484).
   - 11use-theme-icon-for-win.patch: Use theme icon if available in the theme.
   - 99_new_autotools.diff: Update autoconf syntax for macros.
  * debian/sylpheed.links
   - Add links for the shipped icons in hicolor directory, so the fallback
     icons are not the broken one.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 09 Feb 2014 10:47:39 +0100

sylpheed (3.4.0~beta7-1) unstable; urgency=medium

  * New upstream development release

 -- Ricardo Mones <mones@debian.org>  Mon, 16 Dec 2013 01:21:19 +0100

sylpheed (3.4.0~beta6-1) unstable; urgency=low

  * New upstream development release
  - Includes updated config.{sub,guess} (Closes: #727981)
  * debian/rules
  - Remove unrecognized option
  * debian/control
  - Update Vcs-* fields to use canonical URLs
  - Update Standards-Verson to 3.9.5 (no other changes required)
  - Update sylpheed-i18n long description to add Finnish and Basque

 -- Ricardo Mones <mones@debian.org>  Wed, 30 Oct 2013 01:29:01 +0100

sylpheed (3.4.0~beta5-1ubuntu3) trusty; urgency=low

  * Fix incorrect usage of dh.
    - Update autoconf syntax for macros.

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 12 Jan 2014 12:59:07 -0500

sylpheed (3.4.0~beta5-1ubuntu2) trusty; urgency=low

  * Use dh-autoreconf, resolving FTBFS on ppc64el.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 10 Jan 2014 11:04:10 -0500
