## sylpheed 3.4.1

=== debian/changelog ===
sylpheed (3.4.1-0ubuntu0.1) trusty-proposed; urgency=medium

  * New upstream release
   - Fix SSL validation (LP: #1301274).
   - Fix losing mails when local mailbox is inaccessible on POP3 receiving.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Jun 2014 16:17:18 +0200
