=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: sylpheed
 Section: mail
 Priority: optional
-Maintainer: Ricardo Mones <mones@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ricardo Mones <mones@debian.org>
 Uploaders: Paul Mangan <claws@thewildbeast.co.uk>, Gustavo Noronha Silva <kov@debian.org>
 Build-Depends: debhelper (>= 9), libcompfaceg1-dev,
  libglib2.0-dev, libgtk2.0-dev, libpng-dev, libgpgme11-dev (>= 1.0.0), 
  libssl-dev, libpisock-dev, libldap2-dev, flex | flex-old, bison, gettext, 
  libreadline6-dev, libgtkspell-dev (>= 2.0), libonig-dev,
- libenchant-dev, libdbus-glib-1-dev
-Standards-Version: 3.9.3
+ libenchant-dev, libdbus-glib-1-dev, dh-autoreconf
+Standards-Version: 3.9.5
 Homepage: http://sylpheed.sraoss.jp/en/
-Vcs-Git: git://git.debian.org/git/users/mones/sylpheed.git
-Vcs-Browser: http://git.debian.org/?p=users/mones/sylpheed.git
+Vcs-Git: git://anonscm.debian.org/users/mones/sylpheed.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/mones/sylpheed.git
 
 Package: sylpheed
 Architecture: any
@@ -55,16 +56,17 @@
  This package provides support for non-English interfaces in the Sylpheed
  mail client.
  Current supported locales are:
-  be (Belarusian)              bg (Bulgarian)      cs (Czech)
-  da (Danish)                  de (German)         el (Greek)
-  es (Spanish)                 et (Estonian)       fr (French)
-  gl (Galician)                hr (Croatian)       hu (Hungarian)
-  it (Italian)                 ja (Japanese)       ko (Korean)
-  lt (Lithuanian)              nl (Dutch)          pl (Polish)
-  pt_BR (Brazilian Portuguese) ro (Romanian)       ru (Russian)
-  sk (Slovak)                  sl (Slovenian)      sr (Serbian)
-  sv (Swedish)                 tr (Turkish)        uk (Ukrainian)
-  vi (Vietnamese)              zh_CN (Chinese)     zh_TW.Big5 (Taiwanese)
+  be (Belarusian)   bg (Bulgarian)      cs (Czech)
+  da (Danish)       de (German)         el (Greek)
+  es (Spanish)      et (Estonian)       eu (Basque)
+  fi (Finnish)      fr (French)         gl (Galician)
+  hr (Croatian)     hu (Hungarian)      it (Italian)
+  ja (Japanese)     ko (Korean)         lt (Lithuanian)
+  nl (Dutch)        pl (Polish)         pt_BR (Brazilian Portuguese)
+  ro (Romanian)     ru (Russian)        sk (Slovak)
+  sl (Slovenian)    sr (Serbian)        sv (Swedish)
+  tr (Turkish)      uk (Ukrainian)      vi (Vietnamese)
+  zh_CN (Chinese)   zh_TW (Taiwanese)
 
 Package: sylpheed-plugins
 Architecture: any
