=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p' | sed 's,~,,')
 
 %:
-	dh $@ --parallel
+	dh $@ --parallel --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -13,7 +13,6 @@
 		--enable-ssl \
 		--enable-jpilot \
 		--enable-ldap \
-		--enable-jconv \
 		--enable-ipv6 \
 		--enable-gtkspell \
 		--enable-oniguruma \
