## sylpheed 3.4.2

=== debian/changelog ===
sylpheed (3.4.2-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Julien Lavergne <gilir@ubuntu.com>  Thu, 11 Sep 2014 15:20:55 +0200

sylpheed (3.4.1-1ubuntu1) utopic; urgency=medium

  * Merge with Debian unstable. Ubuntu remaining changes:
  * debian/rules:
   - Add --disable-updatecheck flag to disable update check and remove its
     spam.
   - Use dh-autoreconf, resolving FTBFS on ppc64el.
  * debian/control:
   - Build-depends on dh-autoreconf.
  * debian/patches:
   - 10use-panel-icon.patch : Enable specific panel icon from the icon theme
     if available (LP: #1023484).
   - 11use-theme-icon-for-win.patch: Use theme icon if available in the theme.
   - 99_new_autotools.diff: Update autoconf syntax for macros.
  * debian/sylpheed.links
   - Add links for the shipped icons in hicolor directory, so the fallback
     icons are not the broken one.

 -- Julien Lavergne <gilir@ubuntu.com>  Sun, 08 Jun 2014 15:05:32 +0200

sylpheed (3.4.1-1) unstable; urgency=high

  * New upstream release
  - Fixes bug causing mail to be lost with POP3 (Closes: #743749)
  * debian/sylpheed.symbols
  - Add symbols file for shared libraries within sylpheed package

 -- Ricardo Mones <mones@debian.org>  Mon, 07 Apr 2014 10:06:56 +0200

sylpheed (3.4.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control
  - Remove inactive uploaders
  * debian/watch
  - Add bz2 extension to be watched and comment on how upstream works
  * debian/patches/09_desktop_file_fixes.diff
  - Rework and rename previous 09 patch to add Keywords entry
  * debian/copyright
  - Add licenses for new libsylph/ssl_hostname_validation.[ch]

 -- Ricardo Mones <mones@debian.org>  Tue, 01 Apr 2014 01:13:50 +0200
