=== debian/watch ===
# Upstream URL switches between:
# /v<major.minor>beta/sylpheed-<major.minor.micro>.tar.<ext> for develoment
# releases and /v<major.minor>/sylpheed-<major.minor.micro>.tar.<ext> for final
# releases. Currently <ext> is gz and bz2.
version=3
opts="uversionmangle=s/rc\./rc0./" \
http://sylpheed.sraoss.jp/sylpheed/v(.+)/sylpheed-(.+)\.tar\.(?:gz|bz2)
